OMAP4 Kernel Vulnerabilities Fixed for Ubuntu 11.04

Information
2012-Mar-06 | Tags: securitytexasubuntuupdate

Linux on ARMCanonical announced on March 6th, in a security notice, that a new Linux OMAP4 kernel update for its Ubuntu 11.04 (Natty Narwhal) operating system is now available, fixing six security vulnerabilities discovered in the Linux kernel packages by various developers.

These are the three kernel vulnerabilities found in the kernel packages for Ubuntu 11.04 (Natty Narwhal): CVE-2011-1759, CVE-2011-1927, CVE-2011-2182, CVE-2011-2498, CVE-2011-2518, and CVE-2011-3619.

As usual, you can click on each one to see how it affects your system, or go here for in-depth descriptions.


Facebook Twitter RSS E-Mail

Linux on ARM